/*--------------------------------------------------
home launcher 
--------------------------------------------------*/
.home_launcher {
  position: relative;
  z-index: 0;
}
.home_launcher img {
  width: 100%;
}
.home_launcher .wrap65 {
  position: relative;
  z-index: 10;
  height: 100%;
}
.home_launcher .payoff {
  position: absolute;
  bottom: 20px;
  left: 24px;
  z-index: 1;
  text-align: right;
  padding: 5px 20px;
  background: url(img/1pxBlack.png) repeat 0 0;
  text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.1);
}
.home_launcher .payoff .tit {
  font-size: 3.5em;
  color: #fff;
  white-space: nowrap;
  font-family: "AllerBold", 'Open Sans', sans-serif;
  font-weight: normal;
  line-height: 1em;
  display: block;
}
.home_launcher .payoff .text {
  font-size: 2em;
  color: #eee;
  white-space: nowrap;
  display: block;
  line-height: 1.5em;
}
/*--------------------------------------------------
home slideshow
--------------------------------------------------*/
#homepage_launcher {
  overflow: hidden;
  height: 513px;
  position: relative;
  z-index: 1;
}
#homepage_launcher img {
  max-width: none;
}
.home_slideshow {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
}
.home_slide {
  height: 500px;
  background: #ccc;
  color: #000;
  position: relative;
  z-index: 1;
  width: 100%;
}
.home_slide img {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -900px;
  z-index: 1;
}
#homepage_launcher .nav {
  height: 12px;
  background: #fff;
  position: absolute;
  z-index: 1;
  width: 103%;
  bottom: 0;
  padding-top: 1px;
}
#homepage_launcher .nav a,
#homepage_launcher .nav span {
  float: left;
  width: 25%;
  border-right: 1px solid #fff;
  background: #272c31;
  opacity: .2;
  position: relative;
  z-index: 2;
  height: 100%;
}
#homepage_launcher .nav span {
  z-index: 1;
  position: absolute;
  top: 1px;
  left: 0;
  opacity: .7;
}
#homepage_launcher .nav a:hover,
#homepage .nav a.on {
  opacity: .5;
}
.touch #homepage_launcher .nav a:hover {
  opacity: .2;
}
.home_slide_text {
  position: relative;
  z-index: 2;
  height: 100%;
}
.home_slide_text a {
  position: absolute;
  width: 100%;
  z-index: 3;
  top: 40%;
  text-align: right;
  right: 24px;
  color: #252c34;
  text-decoration: none;
  font-family: "Aller", 'Open Sans', sans-serif;
  font-weight: normal;
}
.home_slide_text.top.left a {
  top: 12%;
  right: auto;
  left: 24px;
  text-align: left;
}
.home_slide_text.top.right a {
  top: 12%;
  right: 24px;
  left: auto;
}
.home_slide_text.bottom.right a {
  top: auto;
  bottom: 6.5%;
  right: 24px;
  left: auto;
}
.home_slide_text.bottom.left a {
  top: auto;
  bottom: 6.5%;
  right: auto;
  left: 24px;
  text-align: left;
}
.home_slide_text .tit {
  font-family: "AllerBold", 'Open Sans', sans-serif;
  font-weight: normal;
  font-size: 42px;
  display: block;
  margin-bottom: 6px;
  line-height: 44px;
}
.home_slide_text .text {
  font-family: "AllerRegular", 'Open Sans', sans-serif;
  font-size: 1.5em;
  display: block;
  margin-bottom: 6px;
}
.home_slide_text .link {
  font: 0.9375em/1em 'Open Sans', sans-serif;
  display: block;
  text-transform: uppercase;
}
.home_slide_text span {
  text-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
}
#launcher_mobile img {
  width: 100%;
  height: auto;
  margin-bottom: -44px;
}
/*--------------------------------------------------
 hero gallery
--------------------------------------------------*/
.hero-gallery {
  margin-top: -3em;
  margin-bottom: 3em;
}
/*--------------------------------------------------
media query
--------------------------------------------------*/
@media screen and (min-width: 100px) and (max-width: 559px) {
  .home_slide {
    height: 180px;
  }
  #homepage_launcher {
    height: 193px;
  }
  .home_slide img {
    margin-left: 0;
    top: 0;
    left: 0;
  }
}